daemonize: true
nfacctd_port: 5678

plugins: memory[full]

aggregate[full]: tag, tag2, in_iface, out_iface, src_as, dst_as, src_host, dst_host, proto, src_port, dst_port, tcpflags, ext_comm, src_ext_comm

imt_path[full]: /tmp/nfacctd-full.pipe

! Pre tagging, rtfm on how to do this if you want, can do stuff like tag 100 == transit input, 
! 101 == transit output based on router+ifindex
! pre_tag_map: /opt/pmacct/etc/pretag.map

nfacctd_time_new: true
nfacctd_renormalize: true

plugin_pipe_size: 131072000
plugin_buffer_size: 6400
imt_buckets: 65537
imt_mem_pools_size: 1024000
imt_mem_pools_number: 160
